## cmor-tables 1.0

=== debian/changelog ===
cmor-tables (1.0-1) unstable; urgency=medium

  * New package: merge cmip5-cmor-tables with PMIP3, LUCID and other tables.
    Closes: #817024.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 03 Apr 2016 10:26:38 +0100
