=== debian/control ===
Source: cmor-tables
Section: science
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.7
Homepage:  http://www2-pcmdi.llnl.gov/cmor
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cmor-tables.git

Package: cmor-tables
Architecture: all
Depends: ${misc:Depends}
Recommends: libcmor2 (>= 2.5.9-1)
Breaks: cmip5-cmor-tables
Replaces: cmip5-cmor-tables
Description: MIP tables for the Climate Model Output Rewriter library
 This package contains tables for use with CMOR that describe the variables
 and format of data needed.
 .
 CMOR software uses these tables to verify that output is valid.
