## cmor-tables 3.2

=== debian/changelog ===
cmor-tables (3.2-1) unstable; urgency=medium

  * Update with latest tables
  * Mark package as Multi-Arch: foreign
  * Standards-Version 3.9.8
  * Debhelper compat 10

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 18 Dec 2016 07:52:46 +0000
