=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10), autotools-dev
+Standards-Version: 3.9.8
 Homepage:  http://www2-pcmdi.llnl.gov/cmor
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cmor-tables.git
 
@@ -11,6 +11,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: libcmor2 (>= 2.5.9-1)
+Multi-Arch: foreign
 Breaks: cmip5-cmor-tables
 Replaces: cmip5-cmor-tables
 Description: MIP tables for the Climate Model Output Rewriter library
