## cmor-tables 3.3

=== debian/changelog ===
cmor-tables (3.3-2) unstable; urgency=medium

  * Use debhelper-compat (= 13)
  * Set Vcs-Git to point to debian/latest branch
  * Add d/gbp.conf to point to DEP-14 branches
  * Fix broken vcs url
  * Standards-Version: 4.7.0; no changes required
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use canonical URL in Vcs-Browser.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 13 Feb 2025 16:00:29 +0000

cmor-tables (3.3-1) unstable; urgency=medium

  * Update:
      cmip6-cmor-tables to 6.5.29
      update to obs4MIPs-cmor-tables 2.0.0
      input4MIPs-cmor tables to input4MIPs-cmor-tables-1.1.4-amipbcs
      cmip5-cmor-tables from git HEAD
  * Standards-Version: 4.3.0
  * Change homepage to github
  * Add VCS-* references to salsa.d.o

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 16 Jan 2019 14:45:50 +0000
