=== debian/control ===
Source: cmor-tables
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/cmor-tables
Vcs-Git: https://salsa.debian.org/science-team/cmor-tables.git -b debian/latest
Homepage: https://github.com/PCMDI
Rules-Requires-Root: no

Package: cmor-tables
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: libcmor2
Breaks: cmip5-cmor-tables
Replaces: cmip5-cmor-tables
Description: MIP tables for the Climate Model Output Rewriter library
 This package contains tables for use with CMOR that describe the variables
 and format of data needed.
 .
 CMOR software uses these tables to verify that output is valid.
