=== debian/rules ===
#!/usr/bin/make -f


# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1


# magic debhelper rule
%:
	dh $@  --sourcedirectory=cmip5-cmor-tables

override_dh_auto_clean:
	rm -f  config.status config.log Makefile
	dh_auto_clean

override_dh_auto_configure:
	cp /usr/share/misc/config.guess .
	cp /usr/share/misc/config.sub .
	dh_auto_configure -- --prefix=`pwd`/debian/tmp/usr
